/*  MICROTHEMER STYLES  */


/*= Main Menu ================= */

/** Main Menu >> Test **/
div.uabb-text-editor p {
	color: rgb(228, 228, 228) !important;
}

/** Main Menu >> Menu Index **/
.fl-row-bg-slideshow {
	z-index: 100;
}

/*= Content =================== */

/** Content >> Ire-Message-Send-Table **/
.ire-message-send-table td {
	padding: 5px;
}


/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Content =================== */

	/** Content >> Main Menu 2 **/
	.hamburger-menu-bottom {
		color:FFF;
	}
}